@charset "utf-8";

/* HEADER */
#header {height:205px; background:url("../imgs/header/header_bg.gif") repeat-x 0 0;}

.part_search {right:0;}

#menubg {background-position:0 -25px;}

/* LNB */
#lnb ul {margin:110px 0 0 0;}
#lnb ul li {width:20%;}
#lnb ul li a {display:block; width:100%; background:#fff url("../imgs/header/lnb_bar.gif") no-repeat 0 15px; color:#505050; font-size:15px; padding:14px 0 16px 0; letter-spacing:-1px; font-weight:bold; border-top:2px solid #dadada; border-bottom:2px solid #28aafe;}
#lnb ul li a:hover {background:#fff url("../imgs/header/lnb_bar.gif") no-repeat 0 15px;}
#lnb ul li:first-child a {background-position:0 100px;}
#lnb ul div.top2m {top:52px;}
#lnb li li a {border:none;}

#lnb ul div.top2m {height:280px !important; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
#lnb #top2m1 {left:0;}
#lnb #top2m2 {left:20%;}
#lnb #top2m3 {left:40%;}
#lnb #top2m4 {left:60%;}
#lnb #top2m5 {left:79.9%; border-right:1px solid #e5e5e5;}
#lnb .mn2_height {height:auto;}
#lnb ul div.top2m {width:20%; overflow:hidden;}
#lnb ul div.top2m li {float:none; display:block; width:100%; padding:0;}
#lnb ul div.top2m a {border:none; font-size:13px; text-align:left; padding:5px 0 7px 5%; font-weight:normal; background:none; color:#707070;}
#lnb ul div.top2m a:hover {background:#28aafe; font-weight:bold; color:#fff; text-decoration:none;}
#lnb .top2m ul ul {display:none;}
#lnb ul li.on a.menu1th,#lnb ul li.mon a.menu1th {color:#066eed; text-decoration:underline;}
#lnb ul li.mon div.top2m {background:#f7f7f7;}

/* subMenu */
#subMenu h2 {background:#19a4fe url("../imgs/sub/subMenu_part_h2.gif") no-repeat 0 0;}
#subMenu a {padding:12px 30px 14px 8%; background:#fff url("/home/imgs/sub/subMenu_part1off.gif") no-repeat 92% 50%;}
#subMenu li.on a {background:#006bb3 url("/home/imgs/sub/subMenu_part1on.gif") no-repeat 92% 50%; border:1px solid #005d99; border-top:none;}
#subMenu ul ul {background:#f7f7f7;}
#subMenu li li a {padding:5px 10px 7px 14%; background:url("../imgs/sub/subMenu_part2off.gif") no-repeat 8.5% 11px !important;}
#subMenu li.on li.on a {background:url("../imgs/sub/subMenu_part2on.gif") no-repeat 8.5% 11px !important; color:#006bb3;}

/* BOARD */
.board_info .info span {color:#066eed !important;}
.board,table.board_view,table.board_insert,.board_gallery {border-top:2px solid #28aafe !important;}


/* TEMPLATE */
.boxBlue {border:1px solid #28aafe;}
.contTable,.table_tbody,.table_tbody2  {border-top:2px solid #28aafe !important;}
.sitemap .map1m1,.sitemap .map1m2,.sitemap .map1m3 {height:610px;}

/* 1000 이하 */
@media all and (max-width:1000px) {
	.sitemap .map1m1,.sitemap .map1m2,.sitemap .map1m3 {height:700px;}
}